CVE-2008-3880

2008-09-02T15:41:00
ID CVE-2008-3880
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:50:00

Description

SQL injection vulnerability in zm_html_view_event.php in ZoneMinder 1.23.3 and earlier allows remote attackers to execute arbitrary SQL commands via the filter array parameter.